
div {
  /*
  border: 1px dotted purple;
  */
}

body {
  font-family:  'Open Sans', sans-serif;
}

.engravers_roman_bt {
  font-family:  'Engravers Roman BT', serif;
}

.clearfix:before,
.clearfix:after {
    content:    " ";
    display:    table;
}
.clearfix:after {
    clear:      both;
}

img#base {
  position:   absolute;
  top:        0;
  right:      -100px;
}

div.section {
  display:      none;
  font-family:  'Open Sans', sans-serif;
  padding:      2em;
  color:        white;
}

div.section h1 {
  margin-top:   0;
}

div.section img.icon {
  margin-right:   2em;
  float:          left;
}

div.section blockquote {
  color:          black;
  font-size:      1.5em;
  font-weight:    bold;
}

div.section p {
  clear:          both;
  font-size:      1.5em;
}

div.section div.subsection {
  clear:              both;
  background-color:   white;
}

div.section div.subsection ul {
  background-color:   gray;
}

#software_engineering      {  background-color:   #b40000; color:  white; }
#computer_science          {  background-color:   #5b0079; color:  white; }
#web_development           {  background-color:   #3b863b; color:  white; }
#education                 {  background-color:   #4843a2; color:  white; }
#elearning                 {  background-color:   #bbaa00; color:  white; }
#management                {  background-color:   #b64f00; color:  white; }
#integration               {  background-color:   #999999; color:  white; }

.software_engineering      {  background-color:   #b40000; color:  white; }
.computer_science          {  background-color:   #5b0079; color:  white; }
.web_development           {  background-color:   #3b863b; color:  white; }
.education                 {  background-color:   #4843a2; color:  white; }
.elearning                 {  background-color:   #bbaa00; color:  white; }
.management                {  background-color:   #b64f00; color:  white; }
.integration               {  background-color:   #999999; color:  white; }

.software_engineering_lt   {  background-color:   #eb8f93; color:  black; }
.computer_science_lt       {  background-color:   #be75c2; color:  black; }
.web_development_lt        {  background-color:   #87d485; color:  black; }
.education_lt              {  background-color:   #8788d5; color:  black; }
.elearning_lt              {  background-color:   #f1f348; color:  black; }   /* d5d740 f6f595 */
.management_lt             {  background-color:   #fab800; color:  black; }
.integration_lt            {  background-color:   #dddddd; color:  black; }
.spectrum				   {
                              background-image: url(http://www.esteban.com.au/images/simple/spectrum.png);
                              background-repeat-x: no-repeat; 
                              background-repeat-y: no-repeat; 
                           }

.request {
	margin:				0;
	padding:			1em;
}

ul.columns > li {
  display:        inline-block;
  float:          left;
  margin-right:   2em;
}

div#content {
  padding-top:         1em;
  clear:              left;
  /*
  background-color:   gray;
  border:             2px dashed red;
  */
}

div#content div {
  /*
  padding-top:         1em;
  border:             2px dashed blue;
  */
}

div#content div p {
  margin-top:         0;
  padding-top:        1em;
  float:              left;
  padding:            1em;
  /*
  background-color:   green;
  width:              40%;
  border:             2px dashed blue;
  */
}

div#details {
  /*
  margin-top:         0;
  padding-top:        1em;
  padding:            1em;
  */
  margin:             0;
  padding:            0;
  float:              left;
  width:              50%;
  /*
  border:             2px dashed blue;
  background-color:   purple;
  */
}

div#details div.details_box {
  margin:             0;
  padding:            0;
  display:            none;
  /*
  background-color:   purple;
  margin-top:         0;
  padding-top:        1em;
  float:              left;
  width:              50%;
  padding:            1em;
  border:             2px dashed blue;
  */
}

div#details img.icon {
  margin:         1em;
  float:          left;
}

div.details_box h1 {
  margin-top:     0;
  margin-bottom:  0.5em;
  color:          white;
}

div.details_box blockquote {
  padding-bottom:     0.5em;
  color:              black;
}

div.details_box p {
  border-top:         1em solid white;
  margin-bottom:      0;
}

div#nav {
  /*
  background-color:   yellow;
  */
  float: left;
  width:              15%;
  font-size:          0.75em;
  margin-right:       1em;
}

div#nav > div {
  margin-bottom:      0.5em;
  padding:            0.5em;
}

div#nav div.h1 {
  font-weight:    bold;
}

div#nav div.h1 img {
  margin:         3px;
  vertical-align: middle;
}

div#nav div.h1 span {
  vertical-align: middle;
}

div#nav ul {
  font-weight:    normal;
  font-size:      0.8em;
  color:          black;
  margin:         0.5em;
  padding-left:   1.5em;
  display:        none;
}

div#nav .nav_box {
	border:         1px solid black;
  border-radius:  0px;
  padding:        0;
}

div#previous_projects {
	border-top:			1px solid rgba(0,0,0,0.5);
}

div#previous_projects ul {
	white-space:	nowrap;
	width:			100%;
}

div#previous_projects ul li{
	display:	inline-block;
	margin:		0.5em;
	padding:	0.5em;
	border:		1px solid gray;
	vertical-align:		middle;
}

.hint {
	color:			gray;
	font-style:		italic;
}

.strong {
	font-weight:	bold;
	font-size:		larger;
}

.continue {
	border-top-width:	0px		!IMPORTANT;
}